use parablu001

db.PRIVACY_GATEWAY.find({"gatewayName" : "GATEWAY_NAME"}).forEach(function(e) {print("PGOVERLOADLIMIT=" +e.componentsProperties.pgOverloadLimit)})

db.PRIVACY_GATEWAY.find({"gatewayName" : "GATEWAY_NAME"}).forEach(function(e) {e.componentsProperties.pgOverloadLimit ="0";db.PRIVACY_GATEWAY.save(e);})
